﻿html,
body {
  font-family: Sans-Serif;
  margin: 0;
  padding: 0;
  height: 100%;
}
input[type=checkbox], input[type=radio] {
    transform: scale(1.2);
    font-size: 1em;
}
_::-webkit-full-page-media, _:future, :root input[type=checkbox], :root input[type=radio] {
    transform: none;
    font-size: 1.2em;
    width: 1em;
}
.block {
  background: rgba(255, 200, 200, 0.7);
  border: 2px solid #f00;
  text-align: center;
}
.btn {
  border: 0.07em solid #fff;
  cursor: pointer;
  padding: 0.5em 0.8em;
  user-select: none;
  opacity: 0.7;
}
.btn:hover {
  opacity: 1;
}
.btn-disabled {
  cursor: default;
  opacity: 0.3 !important;
}
.btn2 {
  display: inline-block;
  border: 0.07em solid #fff;
  border-radius: 0.4em;
  cursor: pointer;
  padding: 0.5em 0.8em;
  user-select: none;
  opacity: 0.9;
  text-decoration: none;
}
.btn2:hover {
  opacity: 1;
}
.ccw {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform-origin: top left;
  -webkit-transform-origin: top left;
}
.fill {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hoverlink a {
  text-decoration: none;
}
.hoverlink a:hover {
  text-decoration: underline;
}
.iconbigger {
  position: relative;
  font-size: 1.5em;
  top: 0.15em;
  display: inline-block;
  margin: -0.5em 0;
}
.nosel {
  user-select: none;
}
.cart-team .member .outarea {
  text-align: center;
  color: red;
  font-size: 0.7em;
  font-weight: bold;
}
.cart-team .member.warn {
  background: #fff8e0;
}
.picbox {
  position: relative;
  overflow: hidden;
}
.picbox img {
  position: absolute;
}
.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.popin-container.blackout {
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  padding: 0.4em;
}
.popin-container .popin-close {
  color: #ddd;
  cursor: pointer;
  padding: 0.1em;
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  text-align: center;
  z-index: 10;
}
.popin-container .popin-close:hover {
  border-color: #fff;
  color: #fff;
}
.popin-container .popin-content {
  background: #222;
  border: 1px solid #ccc;
  width: 100%;
  height: 100%;
}
.popin-container iframe.popin-content {
  background: #fff;
}